.organization-navigation-accordion .organization-list-subpages {
  max-height: 0;
  opacity: 0;
  position: relative;
  z-index: -1;
  transition: opacity 0.3s ease, max-height 0.3s ease;
}

.organization-navigation-accordion .organization-list-subpages.open {
  max-height: 1000px;
  opacity: 1;
  z-index: 1;
}

.organization-navigation-accordion i {
  transition: transform 0.3s ease;
}

.organization-navigation-accordion i.open {
  transform: rotate(180deg);
}

@media (max-width: 992px) {
  .organization-navigation-accordion i.fa-angle-down {
    display: none;
  }
}

@media (min-width: 1200px) {
  .list-of-pages-high-points {
    margin-bottom: 4rem !important;
  }
}
